<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="http://example.com/favicon.ico" />
    <title>Wiki</title>
</head>

<body>

    <h1>Шарлотта Прусская (1860-1919)</h1>
    <hr>
    <p>Материал из Википелии - свободной енкиклопедии</p>
    <p align=center><i>В Википедии есть статьи о других людях с именем <a
                href="https://ru.wikipedia.org/wiki/%D0%A8%D0%B0%D1%80%D0%BB%D0%BE%D1%82%D1%82%D0%B0_%D0%9F%D1%80%D1%83%D1%81%D1%81%D0%BA%D0%B0%D1%8F">Шарлотта
                Прусская.</a> </i></p>
    <p><b>Шарло́тта Пру́сская</b> (<a
            href="https://ru.wikipedia.org/wiki/%D0%9D%D0%B5%D0%BC%D0%B5%D1%86%D0%BA%D0%B8%D0%B9_%D1%8F%D0%B7%D1%8B%D0%BA">нем.</a>
        <i> Charlotte von Preußen</i>), полное имя <b>Виктория Елизавета Августа Шарлотта Прусская</b> (нем. <i>Victoria
            Elisabeth Augusta Charlotte von Preußen</i>;<a
            href="https://ru.wikipedia.org/wiki/24_%D0%B8%D1%8E%D0%BB%D1%8F">24 июля </a><a
            href="https://ru.wikipedia.org/wiki/1860_%D0%B3%D0%BE%D0%B4">1860</a> ,<a
            href="https://ru.wikipedia.org/wiki/%D0%9F%D0%BE%D1%82%D1%81%D0%B4%D0%B0%D0%BC">Потсдам</a> — <a
            href="https://ru.wikipedia.org/wiki/1_%D0%BE%D0%BA%D1%82%D1%8F%D0%B1%D1%80%D1%8F">1 октября </a><a
            href="https://ru.wikipedia.org/wiki/1919_%D0%B3%D0%BE%D0%B4">1919</a> ,<a
            href="https://ru.wikipedia.org/wiki/%D0%91%D0%B0%D0%B4%D0%B5%D0%BD-%D0%91%D0%B0%D0%B4%D0%B5%D0%BD">Баден-Баден</a>
        ), — прусская принцесса, старшая дочь короля Пруссии и императора Германии <a
            href="https://ru.wikipedia.org/wiki/%D0%A4%D1%80%D0%B8%D0%B4%D1%80%D0%B8%D1%85_III_(%D0%B8%D0%BC%D0%BF%D0%B5%D1%80%D0%B0%D1%82%D0%BE%D1%80_%D0%93%D0%B5%D1%80%D0%BC%D0%B0%D0%BD%D0%B8%D0%B8)">Фридриха
            III </a> и британской принцессы <a
            href="https://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D1%82%D0%BE%D1%80%D0%B8%D1%8F_%D0%A1%D0%B0%D0%BA%D1%81%D0%B5%D0%BD-%D0%9A%D0%BE%D0%B1%D1%83%D1%80%D0%B3-%D0%93%D0%BE%D1%82%D1%81%D0%BA%D0%B0%D1%8F_(%D0%B8%D0%BC%D0%BF%D0%B5%D1%80%D0%B0%D1%82%D1%80%D0%B8%D1%86%D0%B0_%D0%93%D0%B5%D1%80%D0%BC%D0%B0%D0%BD%D0%B8%D0%B8)">Виктории
            Саксен-Кобург-Готской</a> . В замужестве — последняя герцогиня <a
            href="https://ru.wikipedia.org/wiki/%D0%A1%D0%B0%D0%BA%D1%81%D0%B5%D0%BD-%D0%9C%D0%B5%D0%B9%D0%BD%D0%B8%D0%BD%D0%B3%D0%B5%D0%BD">Саксен-Мейнингенская</a>
        .
    </p>

    <p>Шарлотта была весьма трудным ребёнком и равнодушной ученицей. Отношения принцессы с требовательной матерью были
        напряжёнными. По мере взросления Шарлотта проявляла склонность к распространению сплетен и причинению
        неприятностей окружающим. В возрасте шестнадцати лет она окончательно отказалась подчиняться родителям, а уже
        два года спустя вышла замуж за саксен-мейнингенского принца <a
            href="https://ru.wikipedia.org/wiki/%D0%91%D0%B5%D1%80%D0%BD%D0%B3%D0%B0%D1%80%D0%B4_III_(%D0%B3%D0%B5%D1%80%D1%86%D0%BE%D0%B3_%D0%A1%D0%B0%D0%BA%D1%81%D0%B5%D0%BD-%D0%9C%D0%B5%D0%B9%D0%BD%D0%B8%D0%BD%D0%B3%D0%B5%D0%BD%D0%B0)">Бернгарда</a>
        ; слабовольный муж не смог повлиять на принцессу. Известная своей эксцентричностью, Шарлотта наслаждалась <a
            href="#">берлинским</a> обществом, часто оставляя своего единственного ребёнка, принцессу <a
            href="#">Феодору</a> , на
        попечении членов семьи, из-за чего впоследствии отношения с дочерью у неё были весьма напряжёнными.</p>

    <p>В 1888 году брат Шарлотты,<a href="#">Вильгельм</a>, унаследовал немецкий трон; социальное влияние принцессы
        возросло: на протяжении почти всего правления брата она была известна своими интригами и проводила жизнь между
        приступами болезни и легкомысленно-экстравагантными занятиями при дворе. В 1914 году супруг Шарлотты унаследовал
        Саксен-Мейнингенское герцогство, однако потерял его по результатам <a href="#">Первой мировой войны</a> . В 1919
        году в <a href="#">Баден-Бадене</a> у принцессы случился сердечный приступ, приведший к смерти. Всю жизнь она
        жаловалась на плохое самочувствие; большинство историков сходятся во мнении, что Шарлотта страдала <a
            href="#">порфирией</a> — генетическим заболеванием, которое передалось и её единственной дочери.</p>
    <h3>Содержание <a href="#">[скрыть]</a></h3>

    <ol>
        <li><a href="#">Ранние годы</a>
            <ol>
                <li><a href="#">Происхождение</a> </li>
                <li><a href="#">Образование и воспитание</a></li>
            </ol>

        </li>
        <li><a href="#">Брак</a>
            <ol>
                <li><a href="#">Рождение дочери</a></li>
            </ol>
        </li>
        <li><a href="#">Зрелые годы</a>
            <ol>
                <li><a href="#">Скандал вокруг анонимніх писем</a></li>
                <li><a href="#">Отношение с дочерью</a></li>
                <li><a href="#">Герцогиня Саксен-Мейнингенская</a></li>
            </ol>
        </li>
        <li><a href="#">Медицинский анализ</a></li>
        <li><a href="#">Генеалогия</a></li>
        <li><a href="#">Примечания</a></li>
        <li><a href="#">Литература</a>
            <ol>
                <li><a href="#">Литература по теме</a></li>
            </ol>
        </li>
        <li><a href="#">Ссылки</a></li>
    </ol>
<hr>
</body>

</html>